##################################################
#Project Name    : j-fmradio_recorder
#File Name       : settings_fm.ini
#Encoding        : python3.9(inclueding GRC3.8) for configparser
#Creation Date   : 2022.3.6
#Release note
#2022.2.26 : data4 file path creation.
#2022.3.12 : channel list constluction
#
#Copyright c 2021-2022 falconblog.org. All rights reserved.
#
#This program is free software: you can redistribute it and/or modify
#it under the terms of the GNU General Public License as published by
#the Free Software Foundation, either version 3 of the License, or
#(at your option) any later version.
#
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#
#You should have received a copy of the GNU General Public License
#along with this program.  If not, see <https://www.gnu.org/licenses/>.
##################################################
#
#配色
#淡赤 f3cac9
#淡青 4de2dc
#オレンジ ffcf54
# 
[DEFAULT]
data1  =  85.1
data2  =  12:30
data3  =  25

[SECTION1]
# 受信周波数　初期値
data1  =  87.1
# 録音開始時刻　初期値
data2  =  00:30
# 録音時間　初期値
data3  =  25
# 録音保存先（パス）
data4  =  .\record\
# radiko 受信ファイル tokyo:13 osaka:27 
data5 = http://radiko.jp/v3/program/now/JP27.xml
#data5 = http://radiko.jp/v3/program/today/JP27.xml
#data5 = http://radiko.jp/v3/program/tomorrow/JP27.xml


[CH1]
#FM大阪
channel_id = FMO
channel = FM大阪
freq = 85.1
file_name = FM_OSAKA
back_color = background-color: #f3cac9
[CH2]
#FM802
channel_id = 802
channel = FM802
freq = 80.2
file_name = FM802
back_color = background-color: #f3cac9
[CH3]
#NHK
channel_id = JOBK
channel = NHK
freq = 88.1
file_name = NHK_FM
back_color = background-color: #f3cac9
[CH4]
#FM COCOLO
channel_id = CCL
channel = FM COCOLO
freq = 76.5
file_name = FM_COCOLO
back_color = background-color: #f3cac9
[CH5]
#KISS FM
channel_id = KISSFMKOBE 
channel = KISS FM
freq = 87.1
file_name = KISS_FM
back_color = background-color: #f3cac9
[CH6]
#毎日放送 
channel_id = MBS
channel = 毎日放送（ワイドFM）
freq = 90.6
file_name = FM_MAINICHI
back_color = background-color: #4de2dc
[CH7]
#ABCラジオ 
channel_id = ABC
channel = ABCラジオ（ワイドFM）
freq = 93.3
file_name = FM_ABC
back_color = background-color: #4de2dc
[CH8]
#ラジオ大阪OBC 
channel_id = OBC
channel = ラジオ大阪OBC（ワイドFM）
freq = 91.9
file_name = RADIO_OSAKA
back_color = background-color: #4de2dc
[CH9]
#ラジオ関西 
channel_id = CRK
channel = ラジオ関西（ワイドFM）
freq = 91.1
file_name = FM_CRK
back_color = background-color: #4de2dc
[CH10]
#KBS京都
channel_id = KBS
channel = KBS京都（ワイドFM）
freq = 94.9
file_name = KBS_KYOTO
back_color = background-color: #ffcf54
[CH11]
#デバッグ 
channel_id = ABC
channel = デバッグデバッグ
freq = 80.2
#dulation = 15
file_name = DEBUG
#week_table = 1
back_color = background-color: #f3cac9